Hi
I am using solaris 9 and when I am trying to install SourcePro ed 11.0 on it it is giving following error
------
# ./install.sh
./solaris-sparc/install_solaris-sparc.bin
Preparing to...